CamelIMAPPFolder
3
CAMEL Library

# CamelIMAPPFolder

## Synopsis

                        CamelIMAPPFolder;
    CamelFolder*        camel_imapp_folder_new              (CamelStore *parent,
                                                             const char *path);

## Description

## Details

### CamelIMAPPFolder

    typedef struct {
    	CamelFolder parent_object;

    	char *raw_name;
    	CamelFolderChangeInfo *changes;

    	guint32 exists;
    	guint32 recent;
    	guint32 uidvalidity;
    	guint32 unseen;
    	guint32 permanentflags;
    } CamelIMAPPFolder;

### camel_imapp_folder_new ()

    CamelFolder*        camel_imapp_folder_new              (CamelStore *parent,
                                                             const char *path);

`parent` :

`path` :

Returns :